@media screen and (max-width:1199px){
	.layout-width{width: 96%;}
	nav{width: 85%;}
	/*.cbp-hrmenu > ul, .cbp-hrmenu .cbp-hrsub-inner{width: 100%;}
	.cbp-hrmenu > ul > li > a{padding: 10px 9px;}*/
	.how-do li{margin-right: 73px;}
	.toolkitwrappermain .toolkits li .thumbnail img{width: 100%;}
	.updatewrapper .simple-ways li .thumbnail img{width: 100%;}
	.logowrapper .awards li{width: 26%;}
      
    .internalpage-wrapper h1{font-size: 35px; line-height:35px;}
    .internalpage-wrapper h1:after{max-width:800px;}
    .partnerlist li{width:21%; height:auto;}
    .footer-left{width: 50%;}
    /*.footer-right{width: 50%; padding-left: 0;text-align: right;}*/
    .footer-links{clear: both; width: 50%; float: left; margin-top:40px;}
    .footer-links1{width: 50%; float: right; padding-right:0; margin-top:40px;}
    .internalpage-wrapper .banners_research .contents h1{font-size: 20px;}
    .stories-wrapper .logos li{width:130px;}
    .welcome-wrapper h1:after{max-width:800px;}
    .welcome-wrapper .logo {right: 0;}
    .containerinner1{width:94%; margin:0 auto; padding:0;}
    .invitation-wrapper .quotewrapper{margin:0;}
    .internalpage-wrapper .banners_research .div-left{width: 46%;}
    .top-nav > ul > li{background-position: right 9px;}
    .mplace-wrapper .lstbechange li{margin-right:40px;}
    .containerinner{width: 100%;}
    .participate_wrapper li{width: 30%; margin-right: 44px;}
    ul.more-story-slider1.owl-carousel .owl-nav .owl-prev{left: 0;}
    ul.more-story-slider1.owl-carousel .owl-nav .owl-next{right: 0;}
}

@media screen and (max-width:1024px){
	.layout-width{width:94%;}	
	/*nav{width:85%;}*/
	/*.cbp-hrmenu .cbp-hrsub-inner > div{width:22.7%;padding:10px;}*/
	.how-do li{margin-right:35px;width:21%;}
	.logo_winners1{padding-left:0;}
	.logo_winners1 li{width:19%;}
	.logo_winners1 li img{width:100%;}
	.team li{width:21%;}
	.team li img{width:100%;}
	.banner1 img { width: 100%;}
	.logo_winners1{padding-bottom:80px;}
	.buttonsdiv{top:80%;}
    .internalpage-wrapper .logo{right:-30px;}
    .internalpage-wrapper .logo img{width:120px;}

/*ul.home-banner-slider{padding-top: 255px;}*/
.stories-wrapper .logos li{width:160px; margin-bottom:25px;}
 .partner1-wrapper .logos{width:100%;margin: 0 20px 40px 00px;}
 .clock-wrapper{padding: 20px 0 30px 0;}
       #clockdiv{width:100%;float:none;margin-bottom:40px;}
.partner1-wrapper{padding-bottom:20px;padding-top:20px;padding-left:0;padding-right:0;}
.top-nav{width: 35%;}
.welcome-wrapper_heading h1,.welcome-wrapper_heading h1 span{font-size: 56px;}
.jury_textdiv{width: 56%;}
.jury_textdiv .textcontainer{width: auto;}
.participate_wrapper li{margin-right: 41px;}

}

@media screen and (max-width:980px){
    .story-grid li {width: 31.2%;}
        .clock-wrapper{float:none;width:100%;padding: 20px 0 10px 0;}
.logowrapper_1{float:none;width:100%;padding-bottom:20px}
	.toggleMenu{display:block;text-indent:-9999px;position:absolute;top:37%;right:30px;margin-top:35px;z-index:2;}
            	.top-nav > ul li > ul.sub-menu{position:relative;opacity:1;visibility:visible;margin:0;box-shadow:none;width:100%;}
		.sub-menu::after{border-color:transparent;}
		.top-nav{margin:0;text-align:left;width:100%;padding:0;}
		.top-nav > ul{display:none;position:absolute;width:100%;background:#fff;z-index:2;left:0;top:145px;}
		.top-nav > ul > li{display:block; float: none;}
		.top-nav > ul > li > a{display:block;}
		.top-nav > ul li > ul.sub-menu > li{padding:0;text-indent:30px;}
		.top-nav > ul > li > a.open-menu{background:url(../images/arrow-down.png) no-repeat 95%;}
		.top-nav > ul > li > a:hover.open-menu{background: url(../images/arrow-down.png) no-repeat 95%;}
        .top-nav > ul > li > a:hover,.top-nav > ul > li > a.active{background:#b0cb1f;color:#333;}
        .top-nav > ul > li{font-size:14px;background-image:none; padding:0;}
    .top-nav > ul > li > a{padding:10px;}
    .top-nav > ul > li > a:hover, .top-nav > ul > li > a.active{background:none;}
    .top-nav > ul > li:hover, .top-nav > ul > li.active{font-size:14px;}
		ul.sub-menu{display:none;}
        .top-nav > ul > li > a:hover, .top-nav > ul > li > a.active{background: transparent;}
	.simple-ways li{margin-right:31px;}
	.team li{margin:0 20px 30px 0;}

    .logo{margin-bottom:20px;}

	ul.home-banner-slider li{height: 400px;}
	ul.stories-slider.owl-carousel .owl-nav .owl-prev{left: -50px;}
	ul.stories-slider.owl-carousel .owl-nav .owl-next{right: -50px;}
	.toolkitwrappermain .toolkits li{width: 43%;}
	.logowrapper .awards li{width: 24%;}
	.footer-left{width: 45%;}
	.footer-right{min-height: 125px;padding-left: 0;width:125px;}
	.footer-links{float: left; width: 45%;}
	.footer-links1{float: left;}
	.logowrapper .awards li img{width: 100%;}
	ul.home-banner-slider li .details h1 strong{font-size: 70px;}
	ul.stories-slider li .stories-left{width: 52%;}
    .internalpage-wrapper h1{font-size: 25px; line-height:25px;padding-bottom:20px;}
    .internalpage-wrapper h1:after{max-width:600px;}
    .internalpage-wrapper p{font-size:16px;}
    .internalpage-wrapper h2{font-size:20px; line-height: 35px;max-width:600px;}
    ul.accordion > li{padding:20px;}
.contactact_listing .listings .part1, .contactact_listing .listings .part2{width:50%;}
/*{width:195px; margin:0 0 20px 0;}*/




.welcome-wrapper h1:after{max-width:600px;}
.internalpage-wrapper .listings .part1, .internalpage-wrapper .listings .part2, .internalpage-wrapper .listings .part3, .internalpage-wrapper .listings .part4{width:50%;}
.containerinner{width:100%;}
.internalpage-wrapper .banners_research .div-left{width: 45%;}
.internalpage-wrapper .banners_research .div-right{width: 46%;}
.internalpage-wrapper .banners_research .contents h1{font-size:18px;}
.internalpage-wrapper .logo{right: -20px;}
ul.home-banner-slider li .details{top:90px;}
.mplace-wrapper .lstbechange li {
    margin-right: 35px;
}
 .stories-wrapper .logos{width:100%;text-align:center;}
#clockdiv{width:100%;float:none;margin-bottom:40px;}
.welcome-wrapper_heading,.welcome-wrapper_textdiv, .video-wrapper_textdiv{float: none; width: 100%;}
.participate_wrapper{margin-bottom: 30px;}
.participate_wrapper li{width: 44%; margin: 0 20px 20px 20px;}

.jury_imgdiv{position: relative; text-align: center; margin: 50px 0;}
.jury_textdiv{width: 100%;}
.jury_textdiv .textcontainer{margin:20px;}
.awardceremoney-wrapper .textwrapper{min-height: 300px; width: 45%; }
.link-submit{display: block;}
.btn_wrapper{display: none;}
.topbar{margin-bottom: 10px;}
}

@media screen and (max-width:800px){
    
	nav li{background:none;}
	/*.logo{width:14%;margin:30px 0 0 0;}*/
	.logo img{width:100%;}
	.how-do{margin:40px 0;}	
	.how-do li{width:20%;}
	.how-do li .thumbnail img{width:90%;}
	.how-do li h3{font-size:37px;}
	.how-do li h3 span{font-size:17px;}
	.simple-ways{margin:40px 0;}
	.simple-ways li{margin-right:25px;}
	.simple-ways li .thumbnail img{width:100%;}
	.simple-ways h2{padding-bottom:40px;}
	.logo_winners1 li{margin-left:15px;}
	.team{margin:40px 0 0 0;}
	.team h2{padding-bottom:40px;}
	.team li{width:22%;}
	.advertise-banner1 p{display:none;}
	.advertise-banner1 h3{font-size:62px;}
	.get-touch{margin:20px 0 50px 0;}
	.logo_winners1{padding-bottom:40px;}
	.carousel-inner .item{height:500px;}
    .buttonsdiv{left:44%;}
    .mplace-wrapper .lstbechange li{width: 44%;}
     .stories-wrapper .logos{width:95%;}
       #clockdiv{width:100%;float:none;margin-bottom:40px;}
}


@media screen and (max-width:768px){

          .stories-wrapper .logos{width:90%;}
       #clockdiv{width:100%;float:none;margin-bottom:40px;}
    .top-nav > ul{top:140px;}
	.team li{margin-right:19px;}
    .clock-wrapper{float:none;width:100%;}
.logowrapper_1{float:none;width:100%;}
}

@media screen and (max-width:767px){
       .banner1{background:url(../images2018/banner_1_small.jpg) no-repeat top center;}
        .clock-wrapper{float:none;width:100%;padding: 20px 0 10px 0;}
        .partnerlist li {
        width: 29.5%;
    }
        .topbar{margin-top:20px;margin-bottom:20px;}
.logowrapper_1{float:none;width:100%;padding-bottom:20px}
	/*nav{margin-top: 20px;}*/
	/*.logo{float: none; width: 100%; text-align: center;}*/
	/*.logo img{width: auto;}*/
            .aboutdiv{width: 100%;float: none;margin-bottom: 30px;padding: 0;}
.aboutdiv1 {    width: 100%;    float: none;    margin: 0;}
    .btndownlodswraps{width:100%;}
     .btndownlodswraps       .btn_border{margin-bottom:3%;}
     .banners_research .div-left {width: 100%;float: none;margin-bottom: 30px;padding-top: 40px;}
     .banners_research .div-right {width: 100%;float: none;}
	ul.home-banner-slider{padding: 0px 0 0 0; margin-top:0;}
	ul.home-banner-slider li .details{padding: 10px 30px; top: 142px; right:10px;}
	ul.home-banner-slider li .details h1{font-size: 28px;}
	ul.home-banner-slider li .details h1 span {font-size: 26px;}
	ul.home-banner-slider li .details h1 strong{font-size: 30px; line-height: 40px;}
    ul.home-banner-slider li .details2{right:10px; max-width:100%;}
    ul.home-banner-slider li .details2 h1{font-size:35px;}
    ul.home-banner-slider li .details2 h1 strong{font-size:37px;}
	.welcome-wrapper{padding: 40px 0;}
	.welcome-wrapper h1{font-size: 45px;}
	.stories-wrapper, .fid-wrapper, .mapwrapper{padding: 40px 0;}
    .partner1-wrapper{padding: 0;}
	.stories-wrapper h2, .more-story-wrapper h2, .fid-wrapper h1, .toolkitheads h1, .toolkitwrappermain .toolkits h1, .mapwrapper h1, .welcome-wrapper h1{font-size: 30px; line-height: 30px;}
    .welcome-wrapper p{font-size:20px;line-height: 25px;}
    ul.stories-slider li .stories-left h3{font-size:20px;line-height: 25px;padding-bottom:30px;}
	.stories-wrapper h2{margin-bottom: 30px;}
	ul.stories-slider li .stories-left{float: none; width: 100%;}
	ul.stories-slider li .stories-right{float: none; width: 100%;}
	.more-story-wrapper h2{margin-bottom: 0;}
	.toolkitwrappermain .toolkits li{width: 100%; margin: 0;}
	.toolkitwrappermain .toolkits h1{margin-left: 0;}
	.toolkitwrappermain .toolkits li .details{padding: 0 0 20px 0;}
	.updatewrapper h1{font-size: 26px;}
	.logowrapper{padding: 40px 0 0 0;}
	.logowrapper h1{margin-bottom: 30px; font-size: 30px; line-height: 30px;}
	.logowrapper .awards li{width: 33%; margin: 0 10px 20px 0px;}
	.footer-left{width: 55%;}

    .footer-right{min-height: auto; margin: 20px 0;width:125px;text-align:left;}
    
   
	.footer-links{width: 100%; margin: 20px 0;}
	.footer-links1{padding: 0; width: 100%; margin-top:20px;}
	.how-do li{width: 100%;margin-bottom: 50px;}
	.how-do li .thumbnail img{width: auto;}
	.fid-wrapper h1{margin-bottom: 30px;}
    ul.home-banner-slider li .globallogo{display: none;}
    ul.home-banner-slider li .details h2 span{font-size: 30px;}
    ul.home-banner-slider li .details h2{font-size: 36px;}

    .middle-wrapper .margine75{margin-top:0;}
    .internalpage-wrapper .logo{display:none;}
    .layout-width{width:90%;}
    .internalpage-wrapper{padding: 30px 0;}
    .logo img{width: 200px;}
    header{position: relative;}
    .internalpage-wrapper h1:after{max-width:100%;}
    
    .internalpage-wrapper .listings li{font-size:14px;}
    .internalpage-wrapper .listings .part1, .internalpage-wrapper .listings .part2, .internalpage-wrapper .listings .part3, .internalpage-wrapper .listings .part4 {
        width: 50%;
    }
    .internalpage-wrapper .banners_research .div-left{width:100%;}
    .internalpage-wrapper .banners_research .div-right{width:100%; border-right:0;}
    .banners_research{padding-top:0;}
    .contactdiv{padding-bottom:0;}
    .contactdiv h1{font-size:28px;}
    .contactact_listing .listings .part1, .contactact_listing .listings .part2, .contactact_listing .listings .part3{width:100%;}
    .contactdiv li{width:100%;}
    ul.home-banner-slider li .bannerlogo{position:inherit; bottom:0; right:0; padding: 40px;}
    .welcome-wrapper .logo{display:none;}
    .home-banner-slider.owl-carousel .owl-item img{width:275px;}
    .stories-wrapper .logos li{width:45.5%; padding:0;}
    .partner1-wrapper .logos li{width:22.5%; padding: 0 0 20px 0;}
    .invitation-wrapper{margin-bottom:40px;}
    .marketplace-wrapper h1, .invitation-wrapper h1{font-size: 34px;text-align: center;}
    .marketplace-wrapper p, .invitation-wrapper p{font-size:26px; line-height:30px;text-align: center;}
    .marketplace-wrapper{text-align: center;}
    .marketplace-wrapper .logo, .invitation-wrapper .logo{display:none;}
    .internalpage-wrapper .listings .part2 {min-height: 232px;}
    ul.home-banner-slider1 li .details1{right: inherit;padding: 20px;}
    .opportunity-wrapper .div-left{display: none;}
    .internalpage-wrapper .div-right{width:100%;}
    .mplace-wrapper .logo{display:none;}
    .mplace-wrapper h1{padding-left: 0;}
    .mplace-wrapper .lstbechange li{width: 100%; margin-right:0;}
    .welcome-wrapper_heading h1, .welcome-wrapper_heading h1 span, .participate_wrapper h1, .timeline_wrapper h1, .bggreycolor h1, .video_wrapper h1{font-size: 40px; line-height: 42px;}
    .participate_wrapper li{width: 100%; margin:0 0 40px 0;}
    .awardceremoney-wrapper .textwrapper{width: 71%;margin-right:0;}
    .participate_wrapper{margin: 30px 0 0 0;}
    ul.home-banner-slider li .details{top: 40px;}
    .participate_wrapper li .details{min-height: inherit;}
    .welcome-wrapper_heading, .welcome-wrapper_heading, .content-wrapper_textdiv, .video-wrapper_textdiv, .welcome-wrapper_textdiv{margin-top: 30px;}
    .bggreycolor .videowrapper{float: none; width: 100%; margin-bottom: 20px;}
    .bggreycolor .contentwrapper{float: none; width: 100%;}
    .bggreycolor, .timeline_wrapper{margin-bottom:30px;}
    .jury_imgdiv, .video_wrapper{margin: 30px 0;}
    .more-story-wrapper li h1{padding-bottom: 0;}
}

@media screen and (max-width:640px){
        .story-grid li { width: 100%;margin-right:0;}
	nav li{width:100%;background:none}	
	.advertise-banner1 h3{font-size:47px}
	.partnerlist li{margin:0 0 30px 0;width:100%;height:auto;}
	  .stories-wrapper .logos{width:90%;}
      .partner1-wrapper .logos{width:90%;}
       #clockdiv{width:100%;float:none;margin-bottom:40px;font-size:20px;}
	.team li{margin-right:16px;}
	.buttonsdiv{top:73%;left:35%;}
	.whereweare-section{min-height:inherit;}
	.carousel-inner .item{height:350px;}
	.advertise-banner{top:13%;}

	
	.popups li .thumbnail img{width:100%;}
	.carousel{margin-top:0;}

    .internalpage-wrapper .listings .part1, .internalpage-wrapper .listings .part2, .internalpage-wrapper .listings .part3, .internalpage-wrapper .listings .part4 {
        width: 100%;
    }
    
}
@media screen and (max-width:480px){
    .anounce_heading {width: 87%;}
    .stories-wrapper .logos{width:90%;}
     .partner1-wrapper .logos{width:90%;}
       #clockdiv{width:100%;float:none;margin-bottom:40px;font-size:12px;}
	.simple-ways li{width:100%;margin-right:0;margin-bottom:30px;}
	.simple-ways li .thumbnail img{width:auto;}
	.simple-ways li h3{padding-bottom:15px;}
	.simple-ways li .thumbnail{margin-bottom:15px;}
	.simple-ways li:last-child{margin-bottom:0;}
	.logo_winners1{padding-bottom:0px;}
	.logo_winners1 li{margin-left:10px;padding-right:10px;}
	.team li{width:45%;margin:0 10px 20px 10px;}
	.team li img{width:100%;}
	.team li .thumbnail{margin-bottom:20px;}
	.footer-box{width:100%;text-align:center;padding:5px 0 0 0;float:none;}
	.social-media{float:none;text-align:center;margin-bottom:20px;}
	.cbp-hrmenu .cbp-hrsub-inner > div{width:89%;overflow:hidden;}
	.popups li{width:100%;margin:0 0 20px 0;float:none;}
	.popups li .thumbnail img{width:auto;}
    .footer-right{min-height: auto; margin: 20px 0;width:100%; text-align:left;}
    .footer-right li{padding-bottom:5px;}
    .footer-right1{float:none; width:100%; text-align:left;}
}

@media screen and (max-width:360px){
          .clock-wrapper{float:none;width:100%;}
.logowrapper_1{float:none;width:100%;}
    .stories-wrapper .logos{width:90%;}
     .partner1-wrapper .logos{width:90%;}
       #clockdiv{width:100%;float:none;margin-bottom:40px;font-size:12px;}
	.buttonsdiv{left:21%;}
	.advertise-banner1 h2{font-size:32px;}
	.team li{width:42%;}
    .footer-right{min-height: auto; margin: 20px 0;width:100%; text-align:left;}
    .footer-right li{padding-bottom:5px;}
    .footer-right1{float:none; width:100%; text-align:left;}
}